刊登管理 - 查询 Amazon 子分类
POST
/basicOpen/openapi/publish/manage/categoryChildren接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/basicOpen/openapi/publish/manage/categoryChildren | HTTPS | POST | 1 |
请求参数
storeIdnumber必填categoryUniqueIdnumber必填请求示例
{
"storeId": 50,
"categoryUniqueId": 107884128380125180
}
返回结果
codenumber必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填dataobject必填隐藏子属性
categoryobject必填隐藏子属性
categoryUniqueIdstring必填categoryNamestring必填categoryIdnumber必填marketplaceIdstring必填parentIdnumber必填isRootnumber必填hasChildrennumber必填childCategoryarray<any>必填productTypeOriginarray<any>必填categoryChildrenarray<object>必填隐藏子属性
categoryUniqueIdstring必填categoryNamestring必填categoryIdnumber必填marketplaceIdstring必填parentIdnumber必填isRootnumber必填hasChildrennumber必填childCategoryarray<any>必填productTypeOriginarray<any>必填browseNodeAttributesobject必填categoryPathIdobject必填categoryPathNameobject必填totalnumber必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "14bd51076a154066b999bd02659093a7.1753347741205",
"response_time": "2025-07-24 17:02:22",
"data": {
"category": {
"categoryUniqueId": "107884128380125187",
"categoryName": "Collectibles & Fine Art",
"categoryId": 4991426011,
"marketplaceId": "xxxxxxxxxxxxxxxx",
"parentId": 0,
"isRoot": 1,
"hasChildren": 1,
"childCategory": ["5525092011", "3250697011"],
"productTypeOrigin": [ "TRADING_CARDS_UNGRADED_INSERTS", "TRADING_CARDS_FACTORY_SEALED"]
},
"categoryChildren": [{
"categoryUniqueId": "107884128724058118",
"categoryName": "Advertising",
"categoryId": 7301170011,
"marketplaceId": "xxxxxxxxxxxxxxxx",
"parentId": 4991426011,
"isRoot": 0,
"hasChildren": 0,
"childCategory": [],
"productTypeOrigin": ["ADVERTISEMENT_COLLECTIBLES"],
"browseNodeAttributes": "{\"item_type_keyword\":\"automotive-pest-repellent-mats\"}",
"categoryPathId": "15690151,15718271,23708133011,23708134011",
"categoryPathName": "Automotive > Car Care > Automotive Pest Repellents > Pest Repellent Mats"
}]
},
"total": 6
}